.version.the_supreme_cup___photos /* version checker */
{
	color: #0000EB;
	background-color: #F02A6D;
}

.html
{
	background-color: #FFFFF7;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 447px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFF7;
	padding-bottom: 53px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu1690
{
	z-index: 46;
	width: 0.01px;
	height: 1048px;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 30px;
}

#u1691popup
{
	z-index: 47;
}

#u1692
{
	z-index: 48;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1861
{
	z-index: 50;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1870
{
	z-index: 52;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1879
{
	z-index: 54;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1888
{
	z-index: 56;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1897
{
	z-index: 58;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1906
{
	z-index: 60;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1915
{
	z-index: 62;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1924
{
	z-index: 64;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1933
{
	z-index: 66;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1942
{
	z-index: 68;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1951
{
	z-index: 70;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1960
{
	z-index: 72;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1969
{
	z-index: 74;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1978
{
	z-index: 76;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1987
{
	z-index: 78;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1996
{
	z-index: 80;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2005
{
	z-index: 82;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2014
{
	z-index: 84;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2023
{
	z-index: 86;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2032
{
	z-index: 88;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2041
{
	z-index: 90;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2050
{
	z-index: 92;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2059
{
	z-index: 94;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2068
{
	z-index: 96;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2077
{
	z-index: 98;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2086
{
	z-index: 100;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2095
{
	z-index: 102;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2104
{
	z-index: 104;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2113
{
	z-index: 106;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3511
{
	z-index: 108;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2122
{
	z-index: 110;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1696
{
	position: absolute;
	width: 900px;
	background-color: transparent;
	padding-bottom: 224px;
	top: 665px;
}

#u1696popup
{
	z-index: 112;
}

#u1697
{
	z-index: 113;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 35px;
}

#u1864
{
	z-index: 115;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 105px;
}

#u1873
{
	z-index: 117;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 175px;
}

#u1882
{
	z-index: 119;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 245px;
}

#u1891
{
	z-index: 121;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 315px;
}

#u1900
{
	z-index: 123;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 385px;
}

#u1909
{
	z-index: 125;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 455px;
}

#u1918
{
	z-index: 127;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 525px;
}

#u1927
{
	z-index: 129;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 595px;
}

#u1936
{
	z-index: 131;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 665px;
}

#u1945
{
	z-index: 133;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 735px;
}

#u1954
{
	z-index: 135;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 805px;
}

#u1963
{
	z-index: 137;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 35px;
}

#u1972
{
	z-index: 139;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 105px;
}

#u1981
{
	z-index: 141;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 175px;
}

#u1990
{
	z-index: 143;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 245px;
}

#u1999
{
	z-index: 145;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 315px;
}

#u2008
{
	z-index: 147;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 385px;
}

#u2017
{
	z-index: 149;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 455px;
}

#u2026
{
	z-index: 151;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 525px;
}

#u2035
{
	z-index: 153;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 595px;
}

#u2044
{
	z-index: 155;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 665px;
}

#u2053
{
	z-index: 157;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 735px;
}

#u2062
{
	z-index: 159;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 805px;
}

#u2071
{
	z-index: 161;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 35px;
}

#u2080
{
	z-index: 163;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 105px;
}

#u2089
{
	z-index: 165;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 175px;
}

#u2098
{
	z-index: 167;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 245px;
}

#u2107
{
	z-index: 169;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 315px;
}

#u2116
{
	z-index: 171;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 385px;
}

#u3514
{
	z-index: 173;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 455px;
}

#u2125
{
	z-index: 175;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 525px;
}

#u1698-4popup
{
	z-index: 177;
}

#u1703-4popup
{
	z-index: 181;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#slideshowu2166
{
	z-index: 185;
	width: 0.01px;
	height: 1179px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1126px;
	left: 30px;
}

#u1691,#u2266
{
	position: absolute;
	width: 900px;
	height: 600px;
	background-color: transparent;
}

#u2266popup
{
	z-index: 186;
}

#u2751
{
	z-index: 187;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2760
{
	z-index: 189;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2769
{
	z-index: 191;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2778
{
	z-index: 193;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2787
{
	z-index: 195;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2796
{
	z-index: 197;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2805
{
	z-index: 199;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2814
{
	z-index: 201;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2823
{
	z-index: 203;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2832
{
	z-index: 205;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2841
{
	z-index: 207;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2850
{
	z-index: 209;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2859
{
	z-index: 211;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2868
{
	z-index: 213;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2877
{
	z-index: 215;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2886
{
	z-index: 217;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2895
{
	z-index: 219;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2904
{
	z-index: 221;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2913
{
	z-index: 223;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2922
{
	z-index: 225;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2931
{
	z-index: 227;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2940
{
	z-index: 229;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2949
{
	z-index: 231;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2958
{
	z-index: 233;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2967
{
	z-index: 235;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2976
{
	z-index: 237;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2985
{
	z-index: 239;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2994
{
	z-index: 241;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3003
{
	z-index: 243;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3012
{
	z-index: 245;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3021
{
	z-index: 247;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3030
{
	z-index: 249;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3039
{
	z-index: 251;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3057
{
	z-index: 253;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3066
{
	z-index: 255;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3075
{
	z-index: 257;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3084
{
	z-index: 259;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3093
{
	z-index: 261;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3102
{
	z-index: 263;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3111
{
	z-index: 265;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3120
{
	z-index: 267;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3129
{
	z-index: 269;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3138
{
	z-index: 271;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3147
{
	z-index: 273;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3156
{
	z-index: 275;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3165
{
	z-index: 277;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3174
{
	z-index: 279;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3183
{
	z-index: 281;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3075_img,#u3183_img
{
	padding-left: 251px;
	padding-top: 1px;
	padding-right: 250px;
}

#u3192
{
	z-index: 283;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3201
{
	z-index: 285;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3210
{
	z-index: 287;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3210_img
{
	padding-left: 150px;
	padding-right: 150px;
}

#u3219
{
	z-index: 289;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3228
{
	z-index: 291;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3237
{
	z-index: 293;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3246
{
	z-index: 295;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3255
{
	z-index: 297;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3264
{
	z-index: 299;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3273
{
	z-index: 301;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2805_img,#u3273_img
{
	padding-left: 250px;
	padding-right: 250px;
}

#u3282
{
	z-index: 303;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3291
{
	z-index: 305;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3300
{
	z-index: 307;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3456
{
	z-index: 309;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3481
{
	z-index: 311;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3496
{
	z-index: 313;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3465
{
	z-index: 315;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3309
{
	z-index: 317;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3318
{
	z-index: 319;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3327
{
	z-index: 321;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3336
{
	z-index: 323;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3345
{
	z-index: 325;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3354
{
	z-index: 327;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3363
{
	z-index: 329;
	width: 900px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2169
{
	position: absolute;
	width: 900px;
	background-color: transparent;
	padding-bottom: 190px;
	top: 665px;
}

#u2169popup
{
	z-index: 331;
}

#u2754
{
	z-index: 332;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 35px;
}

#u2763
{
	z-index: 334;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 105px;
}

#u2772
{
	z-index: 336;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 175px;
}

#u2781
{
	z-index: 338;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 245px;
}

#u2790
{
	z-index: 340;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 315px;
}

#u2799
{
	z-index: 342;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 385px;
}

#u2808
{
	z-index: 344;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 455px;
}

#u2817
{
	z-index: 346;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 525px;
}

#u2826
{
	z-index: 348;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 595px;
}

#u2835
{
	z-index: 350;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 665px;
}

#u2844
{
	z-index: 352;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 735px;
}

#u2853
{
	z-index: 354;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 805px;
}

#u1697.SSSlideLinkSelected,#u1864.SSSlideLinkSelected,#u1873.SSSlideLinkSelected,#u1882.SSSlideLinkSelected,#u1891.SSSlideLinkSelected,#u1900.SSSlideLinkSelected,#u1909.SSSlideLinkSelected,#u1918.SSSlideLinkSelected,#u1927.SSSlideLinkSelected,#u1936.SSSlideLinkSelected,#u1945.SSSlideLinkSelected,#u1954.SSSlideLinkSelected,#u2754.SSSlideLinkSelected,#u2763.SSSlideLinkSelected,#u2772.SSSlideLinkSelected,#u2781.SSSlideLinkSelected,#u2790.SSSlideLinkSelected,#u2799.SSSlideLinkSelected,#u2808.SSSlideLinkSelected,#u2817.SSSlideLinkSelected,#u2826.SSSlideLinkSelected,#u2835.SSSlideLinkSelected,#u2844.SSSlideLinkSelected,#u2853.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 4px -10000px 0px 0px;
}

#u2862
{
	z-index: 356;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 35px;
}

#u2871
{
	z-index: 358;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 105px;
}

#u2880
{
	z-index: 360;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 175px;
}

#u2889
{
	z-index: 362;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 245px;
}

#u2898
{
	z-index: 364;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 315px;
}

#u2907
{
	z-index: 366;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 385px;
}

#u2916
{
	z-index: 368;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 455px;
}

#u2925
{
	z-index: 370;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 525px;
}

#u2934
{
	z-index: 372;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 595px;
}

#u2943
{
	z-index: 374;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 665px;
}

#u2952
{
	z-index: 376;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 735px;
}

#u2961
{
	z-index: 378;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 805px;
}

#u1963.SSSlideLinkSelected,#u1972.SSSlideLinkSelected,#u1981.SSSlideLinkSelected,#u1990.SSSlideLinkSelected,#u1999.SSSlideLinkSelected,#u2008.SSSlideLinkSelected,#u2017.SSSlideLinkSelected,#u2026.SSSlideLinkSelected,#u2035.SSSlideLinkSelected,#u2044.SSSlideLinkSelected,#u2053.SSSlideLinkSelected,#u2062.SSSlideLinkSelected,#u2862.SSSlideLinkSelected,#u2871.SSSlideLinkSelected,#u2880.SSSlideLinkSelected,#u2889.SSSlideLinkSelected,#u2898.SSSlideLinkSelected,#u2907.SSSlideLinkSelected,#u2916.SSSlideLinkSelected,#u2925.SSSlideLinkSelected,#u2934.SSSlideLinkSelected,#u2943.SSSlideLinkSelected,#u2952.SSSlideLinkSelected,#u2961.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 59px -10000px 0px 0px;
}

#u2970
{
	z-index: 380;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 35px;
}

#u2979
{
	z-index: 382;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 105px;
}

#u2988
{
	z-index: 384;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 175px;
}

#u2997
{
	z-index: 386;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 245px;
}

#u3006
{
	z-index: 388;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 315px;
}

#u3015
{
	z-index: 390;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 385px;
}

#u3024
{
	z-index: 392;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 455px;
}

#u3033
{
	z-index: 394;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 525px;
}

#u3042
{
	z-index: 396;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 595px;
}

#u3060
{
	z-index: 398;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 665px;
}

#u3069
{
	z-index: 400;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 735px;
}

#u3078
{
	z-index: 402;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 805px;
}

#u2071.SSSlideLinkSelected,#u2080.SSSlideLinkSelected,#u2089.SSSlideLinkSelected,#u2098.SSSlideLinkSelected,#u2107.SSSlideLinkSelected,#u2116.SSSlideLinkSelected,#u3514.SSSlideLinkSelected,#u2125.SSSlideLinkSelected,#u2970.SSSlideLinkSelected,#u2979.SSSlideLinkSelected,#u2988.SSSlideLinkSelected,#u2997.SSSlideLinkSelected,#u3006.SSSlideLinkSelected,#u3015.SSSlideLinkSelected,#u3024.SSSlideLinkSelected,#u3033.SSSlideLinkSelected,#u3042.SSSlideLinkSelected,#u3060.SSSlideLinkSelected,#u3069.SSSlideLinkSelected,#u3078.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 114px -10000px 0px 0px;
}

#u3087
{
	z-index: 404;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 35px;
}

#u3096
{
	z-index: 406;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 105px;
}

#u3105
{
	z-index: 408;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 175px;
}

#u3114
{
	z-index: 410;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 245px;
}

#u3123
{
	z-index: 412;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 315px;
}

#u3132
{
	z-index: 414;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 385px;
}

#u3141
{
	z-index: 416;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 455px;
}

#u3150
{
	z-index: 418;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 525px;
}

#u3159
{
	z-index: 420;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 595px;
}

#u3168
{
	z-index: 422;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 665px;
}

#u3177
{
	z-index: 424;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 735px;
}

#u3186
{
	z-index: 426;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 805px;
}

#u3087.SSSlideLinkSelected,#u3096.SSSlideLinkSelected,#u3105.SSSlideLinkSelected,#u3114.SSSlideLinkSelected,#u3123.SSSlideLinkSelected,#u3132.SSSlideLinkSelected,#u3141.SSSlideLinkSelected,#u3150.SSSlideLinkSelected,#u3159.SSSlideLinkSelected,#u3168.SSSlideLinkSelected,#u3177.SSSlideLinkSelected,#u3186.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 169px -10000px 0px 0px;
}

#u3195
{
	z-index: 428;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 35px;
}

#u3204
{
	z-index: 430;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 105px;
}

#u3213
{
	z-index: 432;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 175px;
}

#u3222
{
	z-index: 434;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 245px;
}

#u3231
{
	z-index: 436;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 315px;
}

#u3240
{
	z-index: 438;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 385px;
}

#u3249
{
	z-index: 440;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 455px;
}

#u3258
{
	z-index: 442;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 525px;
}

#u3267
{
	z-index: 444;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 595px;
}

#u3276
{
	z-index: 446;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 665px;
}

#u3285
{
	z-index: 448;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 735px;
}

#u3294
{
	z-index: 450;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 805px;
}

#u3195.SSSlideLinkSelected,#u3204.SSSlideLinkSelected,#u3213.SSSlideLinkSelected,#u3222.SSSlideLinkSelected,#u3231.SSSlideLinkSelected,#u3240.SSSlideLinkSelected,#u3249.SSSlideLinkSelected,#u3258.SSSlideLinkSelected,#u3267.SSSlideLinkSelected,#u3276.SSSlideLinkSelected,#u3285.SSSlideLinkSelected,#u3294.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 224px -10000px 0px 0px;
}

#u3303
{
	z-index: 452;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 35px;
}

#u3459
{
	z-index: 454;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 105px;
}

#u3484
{
	z-index: 456;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 175px;
}

#u3499
{
	z-index: 458;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 245px;
}

#u3468
{
	z-index: 460;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 315px;
}

#u3312
{
	z-index: 462;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 385px;
}

#u3321
{
	z-index: 464;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 455px;
}

#u3330
{
	z-index: 466;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 525px;
}

#u3339
{
	z-index: 468;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 595px;
}

#u3348
{
	z-index: 470;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 665px;
}

#u3357
{
	z-index: 472;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 735px;
}

#u3366
{
	z-index: 474;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 805px;
}

#u3303.SSSlideLinkSelected,#u3459.SSSlideLinkSelected,#u3484.SSSlideLinkSelected,#u3499.SSSlideLinkSelected,#u3468.SSSlideLinkSelected,#u3312.SSSlideLinkSelected,#u3321.SSSlideLinkSelected,#u3330.SSSlideLinkSelected,#u3339.SSSlideLinkSelected,#u3348.SSSlideLinkSelected,#u3357.SSSlideLinkSelected,#u3366.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 279px -10000px 0px 0px;
}

#u1697_clip,#u1864_clip,#u1873_clip,#u1882_clip,#u1891_clip,#u1900_clip,#u1909_clip,#u1918_clip,#u1927_clip,#u1936_clip,#u1945_clip,#u1954_clip,#u1963_clip,#u1972_clip,#u1981_clip,#u1990_clip,#u1999_clip,#u2008_clip,#u2017_clip,#u2026_clip,#u2035_clip,#u2044_clip,#u2053_clip,#u2062_clip,#u2071_clip,#u2080_clip,#u2089_clip,#u2098_clip,#u2107_clip,#u2116_clip,#u3514_clip,#u2125_clip,#u2754_clip,#u2763_clip,#u2772_clip,#u2781_clip,#u2790_clip,#u2799_clip,#u2817_clip,#u2826_clip,#u2835_clip,#u2844_clip,#u2853_clip,#u2862_clip,#u2871_clip,#u2880_clip,#u2889_clip,#u2898_clip,#u2907_clip,#u2916_clip,#u2925_clip,#u2934_clip,#u2943_clip,#u2952_clip,#u2961_clip,#u2970_clip,#u2979_clip,#u2988_clip,#u2997_clip,#u3006_clip,#u3015_clip,#u3024_clip,#u3033_clip,#u3042_clip,#u3060_clip,#u3069_clip,#u3087_clip,#u3096_clip,#u3105_clip,#u3114_clip,#u3123_clip,#u3132_clip,#u3141_clip,#u3150_clip,#u3159_clip,#u3168_clip,#u3177_clip,#u3195_clip,#u3204_clip,#u3222_clip,#u3231_clip,#u3240_clip,#u3249_clip,#u3258_clip,#u3267_clip,#u3285_clip,#u3294_clip,#u3303_clip,#u3459_clip,#u3484_clip,#u3499_clip,#u3468_clip,#u3312_clip,#u3321_clip,#u3330_clip,#u3339_clip,#u3348_clip,#u3357_clip,#u3366_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u1697_img,#u1864_img,#u1873_img,#u1882_img,#u1891_img,#u1900_img,#u1909_img,#u1918_img,#u1927_img,#u1936_img,#u1945_img,#u1954_img,#u1963_img,#u1972_img,#u1981_img,#u1990_img,#u1999_img,#u2008_img,#u2017_img,#u2026_img,#u2035_img,#u2044_img,#u2053_img,#u2062_img,#u2071_img,#u2080_img,#u2089_img,#u2098_img,#u2107_img,#u2116_img,#u3514_img,#u2125_img,#u2754_img,#u2763_img,#u2772_img,#u2781_img,#u2790_img,#u2799_img,#u2817_img,#u2826_img,#u2835_img,#u2844_img,#u2853_img,#u2862_img,#u2871_img,#u2880_img,#u2889_img,#u2898_img,#u2907_img,#u2916_img,#u2925_img,#u2934_img,#u2943_img,#u2952_img,#u2961_img,#u2970_img,#u2979_img,#u2988_img,#u2997_img,#u3006_img,#u3015_img,#u3024_img,#u3033_img,#u3042_img,#u3060_img,#u3069_img,#u3087_img,#u3096_img,#u3105_img,#u3114_img,#u3123_img,#u3132_img,#u3141_img,#u3150_img,#u3159_img,#u3168_img,#u3177_img,#u3195_img,#u3204_img,#u3222_img,#u3231_img,#u3240_img,#u3249_img,#u3258_img,#u3267_img,#u3285_img,#u3294_img,#u3303_img,#u3459_img,#u3484_img,#u3499_img,#u3468_img,#u3312_img,#u3321_img,#u3330_img,#u3339_img,#u3348_img,#u3357_img,#u3366_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u1698-4,#u2167-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 605px;
}

#u2167-4popup
{
	z-index: 476;
}

#u1703-4,#u2331-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 605px;
	left: 870px;
}

#u2331-4popup
{
	z-index: 480;
}

#pu1466-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 62px;
	margin-left: 124px;
}

#u1466-4
{
	z-index: 18;
	width: 130px;
	min-height: 23px;
}

#u1467-4
{
	z-index: 22;
	width: 130px;
	min-height: 23px;
	margin-top: 19px;
}

#u1510-4
{
	z-index: 26;
	width: 130px;
	min-height: 23px;
	margin-top: 19px;
}

#u1386
{
	z-index: 2;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 302px;
}

#u1388
{
	z-index: 4;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 306px;
}

#u1394
{
	z-index: 30;
	width: 168px;
	margin-right: -10000px;
	left: 396px;
}

#u1387
{
	z-index: 3;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 653px;
}

#u1389
{
	z-index: 5;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 657px;
}

#pu1390-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 62px;
	margin-left: 706px;
}

#u1390-4
{
	z-index: 6;
	width: 121px;
	min-height: 23px;
}

#u1391-4
{
	z-index: 10;
	width: 121px;
	min-height: 23px;
	margin-top: 19px;
}

#u1511-4
{
	z-index: 14;
	width: 121px;
	min-height: 23px;
	margin-top: 23px;
}

#u1557
{
	z-index: 32;
	width: 873px;
	margin-right: -10000px;
	margin-top: 2208px;
	left: 43px;
}

#u1498
{
	z-index: 33;
	width: 711px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1492
{
	z-index: 42;
	width: 120px;
	margin-right: -10000px;
	left: 320px;
}

#u1429
{
	z-index: 36;
	width: 152px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1431
{
	z-index: 38;
	width: 71px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 195px;
}

#u1455
{
	z-index: 40;
	width: 75px;
	margin-right: -10000px;
	left: 493px;
}

#u1427
{
	z-index: 34;
	width: 76px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 636px;
}

#u1553
{
	z-index: 44;
	width: 124px;
	margin-right: -10000px;
	left: 749px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -2208px;
}

